/* 文章详情 */
.article-wrap {
    background: #fff;
    padding: 20px 20px;
}

.article-wrap .post_title {
    font-size: 30px;
    color: #000;
    margin-bottom: 10px;
}

.article-wrap .l_tools {
    margin-bottom: 40px;
    line-height: 20px;
}

.article-wrap .l_tools span {
    display: inline-block;
    display: inline;
    zoom: 1;
    font-size: 14px;
    color: #5a5a5a;
    margin-right: 20px;
}

.article-wrap .news_text {
    font-size: 16px;
    line-height: 1.8;
    color: #666;
}

.article-wrap .news_text img {
    max-width: 100%;
}
@media screen and (max-width:880px) {
    .article-wrap{
        margin: 10px;
    }
}
/* 文章详情 -end */